HTML, BODY { background: url(bg01.jpg); height: 100%; }
UL { margin: 0; padding: 0; list-style: none; }
.offscreen {
    position: absolute;
    left: -1000em;
    height: 1px;
    visibility: hidden;
    overflow: hidden;
}

/* Blocks */

DIV.block01 { height: 447px; background: #3b332f; position: relative; }
DIV.block01_backgrounder { height: 447px; overflow: hidden; }
DIV.block01_backgrounder .element { width: 100%; }
DIV.block01_backgrounder .element IMG { text-align: center; }
DIV.block01_a { height: 447px; position: absolute; top: 0; width: 100%; z-index: 199; }
body.page-template-catering-php DIV.block01_a {z-index: auto;}
DIV.block01_b { height: 447px; background: url(bg02.png) repeat-x; }
DIV.block01_c { height: 447px; margin: auto; width: 882px; position: relative; }

DIV.block02 { margin: 22px 0 0 0; min-width: 882px; }
DIV.block02_a { height: 8px; background: url(bg06.png) 50% 0 no-repeat; }
DIV.block02_b { background: url(bg10.png) 50% repeat-y; }
DIV.block02_c { background: url(bg09.png) 50% 100% no-repeat; }
DIV.block02_d { min-height: 180px; margin: auto; width: 882px; }
DIV.block02_e { padding: 27px 34px 0 34px; }

DIV.block02_bottom { height: 426px; background: url(bg07.png) 50% 0 no-repeat; }
DIV.block02_bottom_a { margin: auto; width: 882px; position: relative; }
DIV.block02_bottom_b { padding: 0 100px 0 255px; }

DIV.block02_bottom .facebook_pile { position: absolute; top: 135px; }
DIV.block02_bottom .slogan { float: left; margin: 25px 0 0 0; }
DIV.block02_bottom #okia { position: absolute; top: 212px; right: 238px; }

/* Menus */
.menu-peamenuu-container {
    position: relative;
    z-index: 211;
    float: left;
}
#menu01 { padding: 0; margin: 0 0 0 25px; font-size: 16px; font-family: 'MuseoSlab700', Arial, Helvetica, sans-serif; float: left;}
#menu01 * { float: left; }
#menu01 LI { margin: 0 10px 0 10px; position: relative; z-index: 201; }
#menu01 li:first-child { margin-left: 0; }
#menu01 li.spacer { margin: 0 190px 0 10px; }
#menu01:lang(en) li.spacer { margin: 0 240px 0 0; }
#menu01 A { color: #fff; text-decoration: none; padding: 18px 10px 20px 10px; display: block; }
#menu01:lang(en) a { padding: 18px 7px 20px 7px; }

#menu01 LI.current-menu-item A { color: #b09e87; }
#menu01 LI.current-menu-parent A { color: #b09e87; }
#menu01 LI.current-menu-item UL A { color: #41ccd9; }
#menu01 LI.current-menu-parent UL A { color: #41ccd9; }
#menu01 LI.current-menu-tem UL A:hover { color: #fff3ea; }
#menu01 LI.current-menu-parent UL A:hover { color: #fff3ea; }
#menu01 LI.current-menu-item UL LI.current_page_item A { color: #fff3ea; }
#menu01 LI.current-menu-parent UL LI.current_page_item A { color: #fff3ea; }
#menu01 LI.current-menu-item UL LI.current-page-parent A { color: #fff3ea; }
#menu01 LI.current-menu-parent UL LI.current-page-parent A { color: #fff3ea; }

#menu01 A:hover, #menu01 A.active {
    background: url(bg03.png);
    background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,0), #2a241f);
    background-image: -moz-linear-gradient(bottom, rgba(0,0,0,0), #2a241f);
    background-image: -o-linear-gradient(bottom, rgba(0,0,0,0), #2a241f);
    background-image: linear-gradient(to top, rgba(0,0,0,0), #2a241f);
}
#menu01 .sub-menu a.active {
    color: #fff;
}

/* Drop menu */

#menu01 UL {
    background: url(bg03.png);
   background-image: -webkit-linear-gradient(top, rgba(42,36,31,.25), rgba(42,36,31,.72) 24%, #2a241f);
   background-image: -moz-linear-gradient(top, rgba(42,36,31,.25), rgba(42,36,31,.72) 24%, #2a241f);
   background-image: -o-linear-gradient(top, rgba(42,36,31,.25), rgba(42,36,31,.72) 24%, #2a241f);
   background-image: linear-gradient(to bottom, rgba(42,36,31,.25), rgba(42,36,31,.72) 24%, #2a241f);
    position: absolute; top: 57px; left: 0; z-index: 201; display: none; font-size: 15px; padding: 0 0 10px 0;
    border-radius: 0 0 8px 8px;
}
#menu01 LI:hover UL { display: block; }
#menu01 UL LI { margin: 0; white-space: nowrap; }
#menu01:lang(en) ul a,
#menu01 UL A { color: #41ccd9; text-decoration: none; padding: 4px 15px 4px 15px; }
#menu01 UL A:hover { background: none; color: #fff3ea; }

/* Subnav */

#subnav {width: 100%; overflow: hidden; margin: 0 0 20px 0; text-align: center; border-bottom: 1px #dadac7 solid;}
#subnav ul {margin: 0;}
#subnav li,
#subnav a {display: inline-block;}
#subnav a {font-family: 'MuseoSlab700', Arial, Helvetica, sans-serif; font-size: 15px; color: #81705b; padding: 0 15px 15px 15px;}
#subnav a:hover,
#subnav li.current-menu-item a {color: #0ea2af; text-decoration: underline;}

/* Langselect */
.langselect { float: right; }
#langselect { margin-top: 16px; padding: 6px 2px 5px 1px; text-align: center; width: 30px; float: right; font-size: 12px; text-transform: uppercase; font-family: 'MuseoSlab700', Arial, Helvetica, sans-serif; cursor: pointer; border-radius: 5px; color: #fff; background: url(bg14.png) repeat-x; line-height: 1; }
#langselect li { display: none; margin-top: 5px; }
#langselect li:first-child { margin-top: 0px; display: block; }
#langselect:hover li { display: block; }
#langselect li a { display: block; color: #fff; overflow: hidden; }
#langselect li a span { }

/* Logo */

#logo { margin: 0; position: absolute; left: 320px; z-index: 195; }

/* Front-submenu */

#front-cafes-wrap { position: absolute; bottom: 0; left: 0; font-family: 'MuseoSlab700', Arial, Helvetica, sans-serif; width: 880px; text-align: center; }
#front-cafes { text-align: center; background: url(bg03.png); height: 56px; display: inline-block; *display: inline; *zoom: 1; }
#front-cafes LI { margin: 0; position: relative; display: inline-block; *display: inline; *zoom: 1; }
#front-cafes LI > A { color: #41ccd9; text-decoration: none; padding: 22px 14px 18px 14px; display: block; }
#front-cafes A:hover { color: #fff3ea; }

.front-cafes-section {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 120px;
    overflow: hidden;
}
.home .front-cafes-section {
    height: 143px;
}
.front-cafes-section:before {
    display: block;
    position: absolute;
    height: 120px;
    left: 0;
    right: 0;
    content: '\00ad';
    background: url('bg20b.png') no-repeat 50% 100%;
    z-index: 0;
}
.home .front-cafes-section:before {
    height: 143px;
    background-image: url('bg20.png');
}
.front-cafes-list-wrap {
    position: relative;
    list-style-type: none;
    padding: 0;
    margin: 0 auto;
    height: 143px;
    width: 882px;
    z-index: 1;
}
.front-cafes-list {
    padding: 22px 67px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.front-cafes-list-item {
    float: left;
    width: 145px;
    height: 120px;
    padding-right: 43px;
    color: #fff;
    font-size: 13px;
    line-height: 1.4;
}
.front-cafes-list-item a {
    color: #e8ddb8;
}
.front-cafes-title {
    margin: 0;
    margin-bottom: 5px;
    font: 19px/1 'MuseoSlab700', Arial, Helvetica, sans-serif;
    color: #3ed3e0;
}
.front-cafes-list-item .front-cafes-title a {
    color: #3ed3e0;
}
.front-cafes-list-item p {
    margin: 0;
    margin-bottom: 3px;
}
.front-cafes-list-wrap .owl-prev, .front-cafes-list-wrap .owl-next {
    position: absolute;
    top: 50%;
    margin-top: -35px;
    width: 50px;
    height: 52px;
}
.front-cafes-list-wrap .owl-prev {
    left: -10px;
}
.front-cafes-list-wrap .owl-next {
    right: -10px;
}
.front-cafes-list-wrap .owl-buttons span {
    display: block;
    width: 50px;
    height: 52px;
    background: url('btn01.png') no-repeat 50% 0;
    text-indent: -999px;
    overflow: hidden;
}
.front-cafes-list-wrap .owl-prev span {
    background-position: 50% -70px;
}
.front-cafes-list-wrap .owl-prev:hover span {
    background-position: 50% -215px;
}
.front-cafes-list-wrap .owl-next:hover span {
    background-position: 50% -145px;
}
/* Front submenu popup */

DIV.map-united { background: #fffff3; padding: 5px; border: solid 1px #dadac7; }

#front-cafes LI DIV.front-submenu-popup { display: none; width: 374px; height: 144px; background: url(bg15.png) no-repeat; position: absolute; bottom: 32px; left: -105px; padding: 0 0 17px 0; float: left;  font-size: 16px; line-height: 21px; text-transform: none; float: none !important;}
DIV.front-submenu-popup .popup_a { padding: 15px 17px; }
DIV.front-submenu-popup .popup_name { width: 190px; margin: 0 10px 0 0; font-size: 32px; line-height: 40px; font-family: 'MuseoSlab300', Arial, Helvetica, sans-serif; color: #fff; }
DIV.front-submenu-popup .popup_name SPAN { font-family: 'MuseoSlab700', Arial, Helvetica, sans-serif; color: #fff; }

DIV.front-submenu-popup .popup_contact { width: 140px; overflow: hidden; color: #fff; font-size: 13px; line-height: 17px; font-family: Arial, Helvetica, sans-serif; padding: 10px 0 0 0; }
DIV.front-submenu-popup .popup_contact A { padding: 0; color: #e8ddb8; text-decoration: underline; }
DIV.front-submenu-popup .popup_contact A:hover { text-decoration: none; }

#front-cafes LI:hover DIV.front-submenu-popup { display: block; float: left; }

/* exeptions */

#front-cafes LI.post-413 DIV.front-submenu-popup { width: 420px; height: 144px; background: url(bg15_a.png) no-repeat; }
#front-cafes LI.post-413 DIV.front-submenu-popup .popup_name { width: 236px; }
#front-cafes LI.post-413 DIV.front-submenu-popup .popup_contact { width: 140px; }

/*  Columns */

.col { float: left; min-height: 1px; }
.col01 { width: 255px; margin: 0 20px 0 0; }
.col02 { width: 265px; margin: 0 20px 0 0; }
.col03 { width: 250px; }
.col04 { width: 510px; margin: 0 34px 0 0; }
.col05 { width: 268px; }
.col06 { width: 407px; margin: 0 13px 0 0; }
.col07 { width: 392px; }

/* Front blocks */

DIV.font-blocks { margin: 0; clear: both; }
DIV.font-blocks P { line-height: 17px; }
DIV.font-blocks P A { font-weight: bold; }
DIV.font-blocks P.title { color: #81705b; margin: 0; padding-top: 47px; padding-bottom: 16px; font-size: 20px; font-family: 'MuseoSlab700', Arial, Helvetica, sans-serif; float: left;}
DIV.font-blocks P.about { padding-right: 107px; background: url(ico_cup.png) 100% 0 no-repeat; }
DIV.font-blocks P.news { padding-right: 125px; background: url(ico_leaf.png) 100% 0 no-repeat; padding-left: 8px; }
DIV.font-blocks P.catering { padding-right: 70px; background: url(ico_coctail.png) 100% 0 no-repeat; }

.award {
    width: 189px;
    height: 147px;
    overflow: hidden;
    margin: 15px 0 0 0;
    padding: 23px 20px 0;
    background: url('award-bg.jpg') no-repeat;
}
.TA_certificateOfExcellence {width: 152px; height: 120px; overflow: hidden; margin: 18px 0 0 18px;}
#CDSWIDCOE {margin: 0 !important;}

/* Front news */

UL.front-news {  }
UL.front-news LI { margin: 15px 0; }
UL.front-news LI A { display: block; }
UL.front-news LI A:hover { text-decoration: none; }
UL.front-news LI A:hover SPAN { text-decoration: none; }
UL.front-news LI A SPAN { display: block; }
UL.front-news LI A SPAN.img { width: 110px; margin: 0 8px 0 0; }
UL.front-news LI A SPAN.txt { width: 115px; }
UL.front-news LI A SPAN.img IMG { background: #fffff3; padding: 5px; border: solid 1px #dadac7; }
UL.front-news LI A:hover SPAN.img IMG { border-color: #2eb1bc; }

/* Page titel */

DIV.page-title  { margin: auto; padding-top: 20px; position: relative; z-index: 1; overflow: hidden; min-height: 84px; width: 868px; }
DIV.page-title-a  { padding: 7px 0; }
DIV.page-title .title { float: left; }
DIV.page-title .address { float: left; width: 140px; height: 70px; margin: 0 15px 0 0; color: #fff; margin: 0; line-height: 17px; }
DIV.page-title .address-a { padding: 0 0 0 15px; }

DIV.page-title .time { float: left; width: 120px; color: #fff; margin: 0; line-height: 17px; min-height: 70px;}
DIV.page-title .time-a { padding: 0 0 0 12px; }

DIV.page-title .to-menu-link { height: 70px;  }
DIV.page-title .to-menu-link-a { padding: 12px 0 0 25px; }
DIV.page-title .to-menu-link A { font-size: 20px; font-family: 'MuseoSlab700', Arial, Helvetica, sans-serif; }
DIV.page-title .to-menu-link A SPAN { display: block; float: left; }
DIV.page-title .to-menu-link A SPAN.part01 { height: 42px; background: url(bg11.png) no-repeat; }
DIV.page-title .to-menu-link A SPAN.part02 { height: 42px; width: 35px; background: url(bg11.png) 100% -52px no-repeat; }
DIV.page-title .to-menu-link A SPAN.part03 { padding: 10px 0 13px 13px; color: #fff; }

DIV.page-title .to-menu-link A:hover SPAN.part01 { background: url(bg11.png) 0 -104px no-repeat; }
DIV.page-title .to-menu-link A:hover SPAN.part02 { background: url(bg11.png) 100% -156px no-repeat; }
DIV.page-title .to-menu-link A:hover SPAN.part03 { text-decoration: none; }

DIV.page-title P { color: #fff; margin: 0; line-height: 17px; }
DIV.page-title TABLE { color: #fff; margin: 0; line-height: 17px; }
DIV.page-title TABLE TH { color: #fff; padding: 0 5px 0 0; }
DIV.page-title TABLE TD { color: #fff; padding: 0; }
DIV.page-title A { color: #e8ddb8; text-decoration: underline; }
DIV.page-title A:hover { text-decoration: none; }

DIV.page-title .add { float: left; width: 155px; height: 70px; border-left: solid 1px #6a6663; }
DIV.page-title H1 { max-width: 180px; font-size: 32px; color: #fff; font-family: 'MuseoSlab300', Arial, Helvetica, sans-serif; padding: 0 10px 0 0; }
.single DIV.page-title H1,
.page-template-contact-php DIV.page-title H1 { max-width: 500px;}
DIV.page-title H1 SPAN { font-family: 'MuseoSlab900', Arial, Helvetica, sans-serif; }
DIV.page-title .title-wrap {
    display: table;
    height: 70px;
}
DIV.page-title H1 {
    display: table-cell;
    vertical-align: middle;
}
DIV.page-title .page-title-a {
    position: relative;
    padding-top: 0;
}
DIV.page-title .col + .col:before {
    display: block;
    position: absolute;
    top: 5px;
    bottom: 5px;
    margin-left: 0;
    content: '\00ad';
    width: 1px;
    background-color: #6A6663;
}

/*
    Tule liitu Naeratusega! block
*/
/* Outer wrapper */
.client-program-section-helper {
    width: 531px;
    position: relative;
    padding: 4px;
    margin-bottom: 40px;
    background: #804839 url('bg22.png');
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    overflow: hidden;
    left: 31px;
}
.page-title .client-program-section-helper {
    margin-right: 0;
    float: right;
    left: 0;
}
/* Add margin on pages */
.content .client-program-section-helper {
    margin-top: 40px;
}
/* Inner wrapper */
.client-program-section {
    height: auto;
    padding: 10px 10px 8px 110px;
    border: 1px dashed #aa7161;
    background-position: 20px 50%;
    border-radius: 3px;
    background: url('bg23.png') no-repeat 16px 50%;
    font-family: 'MuseoSlab700';
}
/* Texts*/
.client-program-section-helper p {
    margin: 0;
    color: #fff;
    font-size: 17px;
    margin-bottom: 4px;
}
.client-program-section-helper p.small {
    font-size: 12px;
    line-height: 14px;
}
/* Button */
.client-program-call {
    position: absolute;
    right: 15px;
    top: 20px;
}
p.client-program-call a {
    font-size: 15px;
    color: #fff;
    padding: 12px 30px 10px;
    display: block;
    background: #01b3be url(bg14.png) repeat-x;
    border-radius: 5px;
    text-decoration: none;
    transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
}
.client-program-call a:hover {
    text-decoration: none;
    color: #fefefe;
    opacity: .85;
}
/* header liitu Naeratusega */
div.header_client-program-section {
    padding-left: 98px;
    height: 65px;
    background: url('bg23.png') no-repeat 0 50%;
    font: 16px/1.2 'MuseoSlab700', Arial, Helvetica, sans-serif;
    border: 0;
    margin-top: 5px;
    float: right;
    width: 140px;
}
div.header_client-program-section p {
    line-height: 1.2;
}
div.header_client-program-section a {
    color: #1cbfca;
    text-decoration: underline;
}
div.header_client-program-section p.header_client-program-call {
    margin-top: 5px;
}

/* Newslist */

UL.newslist-cont { width: 100%; overflow: hidden; }
UL.newslist { width: 120%; }
UL.newslist LI {float: left;  margin: 0 26px 26px 0; position: relative; width: 252px; }
UL.newslist LI A {float: left; background: #fffff3; border: solid 1px #dadac7; width: 252px; color: #323232; position: relative; }
UL.newslist LI A:hover { border-color: #2eb1bc; text-decoration: none;}
UL.newslist LI A SPAN { display: block; }
UL.newslist LI A SPAN.read-more {padding: 10px 0 0 0; color: #81705b; font-weight: bold;}
UL.newslist LI A SPAN.inner01 { padding: 16px; }
UL.newslist LI A SPAN.title { color: #81705b; font-size: 20px; line-height: 23px; padding: 0 25px 0 0; font-family: 'MuseoSlab700', Arial, Helvetica, sans-serif; }
UL.newslist LI A SPAN.image { margin: 12px 0 0 0; }
UL.newslist LI A SPAN.date { background: url(bg05.png) no-repeat; height: 62px; width: 62px; position: absolute; top: -10px; right: -10px; text-align: center; font-size: 15px; color: #fff; font-family: 'MuseoSlab700', Arial, Helvetica, sans-serif; line-height: 17px; }
UL.newslist LI A SPAN.date-a { padding: 13px 0 0 0; width: 62px; }

/* Booking form */

DIV.booking-form { background: url(bg03.png); margin: 1em 0 0 0; padding: 20px; }
DIV.booking-form H2 { color: #b09e87; margin: 0; font-family: 'MuseoSlab700', Arial, Helvetica, sans-serif; }
DIV.booking-form P { color: #fff; }
DIV.booking-form .cf-ol span { color: #fff; }

DIV.catering-form { width: 228px; float: right; clear: both; margin: -405px 0 1em 1em; z-index: 200; position:relative; }
DIV.catering-form p {margin: 1em 0 0 0; padding: 0;}
DIV.catering-form a {color: #e8ddb8; text-decoration: underline;}
DIV.catering-form a:hover {text-decoration: none;}

/* Gallery */

.ngg-galleryoverview { margin: 25px 0 0 0; width: 110%; overflow: hidden; }
.ngg-albumoverview { overflow: hidden; width: 552px; margin: 25px 0 0 0; }
.ngg-albumoverview-a { overflow: hidden; width: 600px; }
.ngg-albumoverview .ngg-album { width: 249px; margin: 0 25px 20px 0; float: left; }
.ngg-albumoverview .ngg-album IMG { background: #fffff3; padding: 5px; border: solid 1px #dadac7; }
.ngg-albumoverview H4 { font-size: 16px; margin: 5px 0 0 0; height: 40px; overflow: hidden; }
.ngg-gallery-thumbnail { float: left; margin: 0 11px 8px 0; text-align: center; }
.ngg-gallery-thumbnail img { background-color: #fffff3; border: 1px solid #dadac7; display: block; margin: 0; padding: 5px; position: relative; }
.ngg-gallery-thumbnail img:hover { background-color: #fffff3; border-color: #2eb1bc; }

/* Content menu container */

DIV.menu-container { padding: 0 8px 0 6px; margin: 1em 0 0 0; font-family: 'AbscissaRegular', Arial, Helvetica, sans-serif; }
DIV.menu-container-a { padding: 0; background: url(bg17.jpg) #272727 50% 0 no-repeat; }
DIV.menu-container-b { background: url(bg18.png) no-repeat; min-height: 314px; }
DIV.menu-container-c { padding: 40px 45px 0 45px; background: url(ico_cup_menu.png) 120px 100% no-repeat; }
DIV.menu-container-d { background: url(bg19.png) no-repeat; height: 66px; }

DIV.menu-container UL { line-height: 24px; }
DIV.menu-container UL UL { display: none; }
DIV.menu-container UL LI { width: 100%; clear: both; float: left; }

DIV.menu-container #menu-categories { width: 125px; margin: 0 10px 0 0; float: left; }
DIV.menu-container #menu-categories LI { color: #41ccd9; cursor: pointer; }
DIV.menu-container #menu-categories LI.active { color: #fcfcf3; }

DIV.menu-container .menu-products { width: 620px; float: left; font-size: 17px; }
DIV.menu-container .menu-products LI { color: #fff; background: url(bg16.gif) 0 100% repeat-x; padding: 5px 0; }
DIV.menu-container .menu-products LI SPAN.price { float: right; color: #dc4c3d; }
DIV.menu-container .menu-products LI H3 { float: left; margin: 0 7px 0 0; color: #fff; font-family: 'AbscissaRegular', Arial, Helvetica, sans-serif; }
DIV.menu-container .menu-products LI P { display: none; }
DIV.menu-container .menu-products LI IMG { display: none; }
DIV.menu-container .menu-products H2 { color: #fff; font-size: 30px; margin: 10px 0 13px 0; padding: 0 60px 5px 0; background: url(ico_cake_menu.png) 100% 50% no-repeat; float: left; font-family: 'AbscissaRegular', Arial, Helvetica, sans-serif; }

/* Single cafe */

DIV.single-cafe {  }
DIV.single-cafe .ngg-galleryoverview { margin: 0 0 20px 0; clear: both; }

DIV.single-cafe IMG.alignright { background: none; padding: 0; border: none; }
DIV.single-cafe IMG.alignleft { background: none; padding: 0; border: none; }

/* Single cafe map */

DIV.cafe-map { background-color: #fffff3; border: 1px solid #dadac7; display: block; margin: 0; padding: 5px; float: right; }

/* Newsletter suscribe */

DIV.subscribe-newsletter { background: url(bg12.gif) repeat-x; padding: 15px 0 0 0; margin: 1em 0 0 0; }
DIV.subscribe-newsletter P.title { margin: 0; font-family: 'MuseoSlab700', Arial, Helvetica, sans-serif; color: #81705b; font-size: 20px; }
DIV.subscribe-newsletter .mc_custom_border_hdr { display: none; }
DIV.subscribe-newsletter .mc_var_label { display: none; }
DIV.subscribe-newsletter .mc_merge_var BR { display: none; clear: both; overflow: hidden; }
DIV.subscribe-newsletter #mc_signup { margin: 1em 0 0 0; }
DIV.subscribe-newsletter #mc_mv_EMAIL { background: url(bg13.png) no-repeat; border: none; width: 220px; height: 42px; font-size: 17px; line-height: 22px; color: #828282; padding: 0 13px 0 13px; float: left; margin: 0 16px 0 0; }
DIV.subscribe-newsletter .mc_signup_submit { float: left; }
DIV.subscribe-newsletter #mc_signup_submit {background: url(bg14.png) repeat-x; border: none; height: 42px; font-size: 20px; color: #fff; padding: 0 12px; float: left; font-family: 'MuseoSlab700', Arial, Helvetica, sans-serif; text-align: center; cursor: pointer; border-radius: 5px; margin-top: 0; padding: 5px 10px; padding-right: 25px;}

/* Content cooks */

DIV.content-cooks {  }
DIV.content-cooks .single-cook { width: 252px; margin: 0 28px 0 0; }
DIV.content-cooks H2 { margin: 15px 0 0 0; font-family: 'MuseoSlab700', Arial, Helvetica, sans-serif; color: #81705b; font-size: 20px; }
DIV.content-cooks P.cooks-title { margin: 0 0 0 0; color: #9a9a87; font-style: italic; }
DIV.content-cooks IMG { clear: both; background: #fffff3; padding: 5px; border: solid 1px #dadac7; }

/*  Footer  */

#footer { text-align: left; color: #000; height: 74px; font-size: 13px; background: url(bg02.gif) no-repeat; }
#footer .a { padding: 30px 34px 0 34px; }
#footer P { margin: 0; float: left; }

/* Content */

.content { line-height: 17px; font-family: Arial, Helvetica, sans-serif; }
.content TABLE { width: 100%; }
.content TABLE TH { line-height: normal; border: solid #fff; border-width: 1px; padding: 4px 10px; background: #ff6123; font-weight: bold; color: #fff; }
.content TABLE TH A { color: #fffefe; }
.content TABLE TD { line-height: normal; border: solid #fff; border-width: 1px; padding: 4px 10px; background: #f1f1f1; }
.content TABLE TR.even TD { background: #fafafa; }
.content UL {  }
.content UL LI { padding: 0; }
.content UL UL { padding: 0 0 0 0; margin: 0; font-weight: normal; }
.content UL UL LI {  }
A.post-edit-link { margin: 0 0 0 30px; }

/* Catering */

.content-catering p {margin: 0; padding: 0 0 15px 0;}
.content-catering ul {margin-bottom: 20px;}

.content-catering .columns-3-text {margin: 0 0 10px 0;}
.content-catering .columns-3-text td {border: 0; padding: 0; background: none;}
.content-catering .columns-3-text td.col-1 {width: 300px;}
.content-catering .columns-3-text td.col-3 {width: 1%;}
.content-catering .columns-3-text td.col-3 img {background: #FFFFF3; padding: 5px; border: solid 1px #DADAC7;}
.content-catering .columns-3-text h2 {font-family: 'MuseoSlab700', Arial, Helvetica, sans-serif; font-size: 20px; color: #b09e87; margin: 0; padding: 0 0 15px 0;}
.content-catering .columns-3-text ul {padding: 0 0 0 20px;}
.content-catering .columns-3-text li {list-style: disc; padding: 2px 0;}

.content-catering .columns-3 {margin: 15px 0;}
.content-catering .columns-3 td {border: 0; padding: 0; background: none;}
.content-catering .columns-3 td.col-1,
.content-catering .columns-3 td.col-2,
.content-catering .columns-3 td.col-3 {width: 252px;}
.content-catering .columns-3 td img {background: #FFFFF3; padding: 5px; border: solid 1px #DADAC7;}
.content-catering .columns-3 td h2 {margin: 0; padding: 0; font-family: 'MuseoSlab700', Arial, Helvetica, sans-serif; font-size: 20px; color: #81705B;}
.content-catering .columns-3 td p.info {color: #9A9A87; font-style: italic;}
.content-catering .columns-3 ul {padding: 0 0 0 20px;}
.content-catering .columns-3 li {list-style: disc; padding: 2px 0;}

.content-catering a.link-download {display: inline-block; height: 42px; line-height: 42px; padding: 0 12px; font-family: 'MuseoSlab700', Arial, Helvetica, sans-serif; font-size: 20px; color: #fff; background: url(bg14.png) repeat-x; border-radius: 5px;}
.content-catering a.link-download:hover {text-decoration: none;}

.content-catering .ngg-galleryoverview {margin: 0; padding: 10px 0 0 0;}

.gallery-list {overflow: hidden; margin: 10px -10px 0 0;}
.gallery-list li {float: left; margin: 0 10px 10px 0; text-align: center;}
.gallery-list li img {padding: 5px; background-color: #fffff3; border: 1px solid #dadac7;}
.gallery-list li img:hover {background-color: #fffff3; border-color: #2eb1bc;}
.gallery-list li h3 {margin: 0; padding: 5px 0; font-family: 'MuseoSlab700', Arial, Helvetica, sans-serif; font-size: 13px; color: #81705b;}
.gallery-list li a:hover {text-decoration: none;}

.content-catering .kkk {margin: -15px -30px 15px 0; width: auto;}
.content-catering .kkk td {width: 250px; padding: 0 30px 0 0; border: 0; background: none;}
.content-catering .kkk td h2 {margin: 20px 0 0 0; padding: 0 0 10px 0; font-family: 'MuseoSlab700', Arial, Helvetica, sans-serif; font-size: 20px; color: #81705B;}
.content-catering .kkk td p {padding: 0 0 10px 0;}

/* Image List */

DIV.images { width: 640px; overflow: hidden; }
UL.imagelist { padding: 0; margin: 5px 0 0 0; list-style: none; width: 120%; }
UL.imagelist LI { float: left; margin: 15px 26px 0 0; padding: 0; background: none !important; }
UL.imagelist LI A { float: left; border: 1px solid #dbdbdb; padding: 2px; }
UL.imagelist LI A:hover { border-color: #aaa; }

/* Map popup */

#map-pop { width: 163px; position: absolute; left: 0; top: 0; z-index: 25; font-size: 12px; }
#map-pop .a { height: 3px; background: url(bg06.png) no-repeat; }
#map-pop .b { background: url(bg08.png); padding: 10px; }
#map-pop .c { height: 13px; background: url(bg07.png) no-repeat; }
#map-pop SPAN { font-size: 13px; margin: 0; float: left; display: block; color: #005838; }
#map-pop SPAN.title { font-weight: bold; color: #000; }


/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/*
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(images/overlay.png) repeat 0 0;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -100px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -129px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -100px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -129px -29px;}
    #cboxMiddleLeft{width:21px; background:url(images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious.hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext.hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose.hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to IE9.
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
*/
.cboxIE6 #cboxTopLeft{background:url(images/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(images/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(images/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(images/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(images/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(images/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(images/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(images/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}

/* CForms style */

.cform { z-index: 30; }
.cf-ol label { display: none; }
.cf-ol input, .cf-ol textarea { z-index: 30; position: relative; }
.linklove, .cf_hidden { display: none; }

.cform OL { margin: 1em 0 0 0; padding: 0; overflow: hidden; }
.cform  OL LI { float: left; }

.cform #li--9 INPUT { width: 80px; margin: 9px 10px 0 0; }
.cform #li--10 INPUT { width: 80px; }

.cform INPUT[type=text],
.cform TEXTAREA { margin: 9px 0 0 0; padding: 0; width: 194px; padding: 10px 10px; border: solid 1px #c5c5b0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: inset 0 3px 3px 0 #e7e7e7; -moz-box-shadow: inset 0 3px 3px 0 #e7e7e7; box-shadow: inset 0 3px 3px 0 #e7e7e7; color: #828282; font-size: 15px; }
.cform TEXTAREA { height: 80px; }
.cform INPUT[type=submit] { background: url(bg14.png) repeat-x; border: none; height: 42px; font-size: 20px; color: #fff; padding: 0 12px; font-family: 'MuseoSlab700', Arial, Helvetica, sans-serif; text-align: center; cursor: pointer; border-radius: 5px;}

.cform INPUT.cf_error { border-color: red; }
DIV.booking-form .cf_info { clear: both; margin: 10px 0 0 0; display: block; }
DIV.booking-form .failure { color: #dd4414; border-color: #dd4414; border: solid 1px; padding: 5px 10px; }
DIV.booking-form .success { color: #869133; border-color: #869133; border: solid 1px; padding: 5px 10px; }

/* Pagination */

.pagination {overflow: hidden;}
.pagination ol {list-style: none; margin: 0; padding: 0}
.pagination .title {display: none;}
.pagination span,
.pagination a {float: left; margin: 0 5px 0 0; padding: 8px 12px; color: #fff; font-weight: bold; background: #b09e87; border-radius: 2px;}
.pagination a:hover,
.pagination .current {text-decoration: none; background: #2eb1bc;}

/* Front subscribe */
.font-blocks div.subscribe-newsletter {margin: 15px auto; width: 380px; overflow: hidden; padding: 0; background: none;}
.font-blocks div.subscribe-newsletter p.title {float: none; margin: 0; padding: 0}

/* => Other */
/* ------------------------------------------------------------------------------*/
/*
 *  Core Owl Carousel CSS File
 *  v1.24
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
/* display none until init */
.owl-carousel{
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
    overflow: hidden;
    position: relative;
    width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}

.owl-carousel .owl-item{
    float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
    cursor: pointer;
}
.owl-buttons {
    display: block;
}
.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing {
     cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

/* CSS3 Transitions */

.owl-origin {
    -webkit-perspective: 1200px;
    -webkit-perspective-origin-x : 50%;
    -webkit-perspective-origin-y : 50%;
    -moz-perspective : 1200px;
    -moz-perspective-origin-x : 50%;
    -moz-perspective-origin-y : 50%;
    perspective : 1200px;
}
/* fade */
.owl-fade-out {
  z-index: 10;
  -webkit-animation: fadeOut .7s both ease;
  -moz-animation: fadeOut .7s both ease;
  animation: fadeOut .7s both ease;
}
.owl-fade-in {
  -webkit-animation: fadeIn .7s both ease;
  -moz-animation: fadeIn .7s both ease;
  animation: fadeIn .7s both ease;
}
/* backSlide */
.owl-backSlide-out {
  -webkit-animation: backSlideOut 1s both ease;
  -moz-animation: backSlideOut 1s both ease;
  animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
  -webkit-animation: backSlideIn 1s both ease;
  -moz-animation: backSlideIn 1s both ease;
  animation: backSlideIn 1s both ease;
}
/* goDown */
.owl-goDown-out {
  -webkit-animation: scaleToFade .7s ease both;
  -moz-animation: scaleToFade .7s ease both;
  animation: scaleToFade .7s ease both;
}
.owl-goDown-in {
  -webkit-animation: goDown .6s ease both;
  -moz-animation: goDown .6s ease both;
  animation: goDown .6s ease both;
}
/* scaleUp */
.owl-fadeUp-in {
  -webkit-animation: scaleUpFrom .5s ease both;
  -moz-animation: scaleUpFrom .5s ease both;
  animation: scaleUpFrom .5s ease both;
}

.owl-fadeUp-out {
  -webkit-animation: scaleUpTo .5s ease both;
  -moz-animation: scaleUpTo .5s ease both;
  animation: scaleUpTo .5s ease both;
}
.orderfoodhome__link {
    margin: 6px 0;
    font-size: 24px;
}

/* Keyframes */
/*empty*/
@-webkit-keyframes empty {
  0% {opacity: 1}
}
@-moz-keyframes empty {
  0% {opacity: 1}
}
@keyframes empty {
  0% {opacity: 1}
}
@-webkit-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@keyframes fadeIn {
  0% { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-moz-keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@keyframes fadeOut {
  0% { opacity:1; }
  100% { opacity:0; }
}
@-webkit-keyframes backSlideOut {
  25% { opacity: .5; -webkit-transform: translateZ(-500px); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }
}
@-moz-keyframes backSlideOut {
  25% { opacity: .5; -moz-transform: translateZ(-500px); }
  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }
}
@keyframes backSlideOut {
  25% { opacity: .5; transform: translateZ(-500px); }
  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }
}
@-webkit-keyframes backSlideIn {
  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -webkit-transform: translateZ(-500px); }
  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }
}
@-moz-keyframes backSlideIn {
  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; -moz-transform: translateZ(-500px); }
  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }
}
@keyframes backSlideIn {
  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }
  75% { opacity: .5; transform: translateZ(-500px); }
  100% { opacity: 1; transform: translateZ(0) translateX(0); }
}
@-webkit-keyframes scaleToFade {
  to { opacity: 0; -webkit-transform: scale(.8); }
}
@-moz-keyframes scaleToFade {
  to { opacity: 0; -moz-transform: scale(.8); }
}
@keyframes scaleToFade {
  to { opacity: 0; transform: scale(.8); }
}
@-webkit-keyframes goDown {
  from { -webkit-transform: translateY(-100%); }
}
@-moz-keyframes goDown {
  from { -moz-transform: translateY(-100%); }
}
@keyframes goDown {
  from { transform: translateY(-100%); }
}

@-webkit-keyframes scaleUpFrom {
  from { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpFrom {
  from { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpFrom {
  from { opacity: 0; transform: scale(1.5); }
}

@-webkit-keyframes scaleUpTo {
  to { opacity: 0; -webkit-transform: scale(1.5); }
}
@-moz-keyframes scaleUpTo {
  to { opacity: 0; -moz-transform: scale(1.5); }
}
@keyframes scaleUpTo {
  to { opacity: 0; transform: scale(1.5); }
}
